Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Usenet -> c.d.o.tools -> Forms question

Forms question

From: Rob H <robert.heyes_at_btinternet.com>
Date: Mon, 20 Sep 2004 20:07:34 +0000 (UTC)
Message-ID: <cinda6$7b6$2@sparta.btinternet.com>


What version of Oracle database to which version of Oracle database can Forms 5 run against, and the same for Forms 6 and 6i? At present we have Oracle 8.0.5 database with Forms 5. Tried looking on metalink and archived documents but cant seem to find anything

Thanks in advance Received on Mon Sep 20 2004 - 15:07:34 CDT

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US